# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.2

src/CMakeFiles/zblacklist.dir/zblacklist.c.o: lib/blacklist.h
src/CMakeFiles/zblacklist.dir/zblacklist.c.o: lib/includes.h
src/CMakeFiles/zblacklist.dir/zblacklist.c.o: lib/logger.h
src/CMakeFiles/zblacklist.dir/zblacklist.c.o: lib/pbm.h
src/CMakeFiles/zblacklist.dir/zblacklist.c.o: src/zblacklist.c
src/CMakeFiles/zblacklist.dir/zblacklist.c.o: src/zbopt.h

src/CMakeFiles/zblacklist.dir/zbopt_compat.c.o: src/zbopt.c
src/CMakeFiles/zblacklist.dir/zbopt_compat.c.o: src/zbopt.h
src/CMakeFiles/zblacklist.dir/zbopt_compat.c.o: src/zbopt_compat.c

